/* CSS - ÚJ WEBPORTÁL DESIGN */

/* ELEMEK */

h2 {
	color: #ba7229;
	font-size: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 8px;
    padding-bottom: 4px;
    font-weight: normal;
}

div.hir h3 {
    color:#4a2d16;
	font-size:14px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 4px;
    padding-bottom: 14px;
    font-weight: bold;
}

/* div.hir h3:first-letter {
	font-size: 38px;
	margin: 6px 0 0 -2px;
	margin-top: -2px;
	float: left;
} */

div.hir h4 {
    color: #879e3b;
	font-size: 14px;
    margin-top: 0px;
    margin-bottom: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-weight: normal;
}

div.hir h5 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 30px;
    padding-bottom: 0px;
    font-size: 14px;
    font-weight: normal;
}

div.hir h5>a {
    color:#879e3b;
}

div.hir div#csatolmanyok>h5 {
    float: none;
 /*   margin-left: 20px; */
    padding-top: 0px;
}

div.hir div#csatolmanyok>h5>div {
    color:#4a2d16;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

div.hir h5>a:hover {
    
}

div.hir h5>span {
    margin-right: 4px;
    color:#ba7229;
}

div.hir h6 {
	color:#4a2d16;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size:14px;
    font-weight: normal;
}

/* ez egy felesleges sor */
/* div.hir>h6 p, div.hir>h6 span, div.hir>h6 table, div.hir>h6 div, div.hir>h6 ul, div.hir>h6 li {
    position: relative !important;
    float: none !important;
    top: auto !important;
    left: auto !important;
} */

div.hir p {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 8px;
}

hr {
    height: 2px;
	background-color: #4a2d16;
	border:none;
}

div.hir>div.funkcio {
    float: right;
    padding-top: 10px;
    padding-bottom: 4px;
	padding-left: 15px;
}

div.hir>div.funkcio>a {
    text-decoration: none;
}

div.hir>div.funkcio>a>img {
	border: none;
}

/* DOBOZOK */

#hirlista {
    position: relative;
    left: 20px;
    width: 654px;
}

.hir {
    width: 100%;
}

/* kulcsszavak */

div.hir>div#kulcsszavak {
    margin-top: 20px;
}

div.hir>div#kulcsszavak>div {
    float: left;
    font-size: 12px;
    color: #ba7229;
    width: 590px;
}

div.hir>div#kulcsszavak>div:first-child {
    width: 64px;
}

div.hir>div#kulcsszavak a {
    font-size: 12px;
    margin-right: 6px;
    text-decoration: none;
    color: #4a2d16;
}

div.hir>div#kulcsszavak a:hover {
    text-decoration: underline;
}

div.hir div#csatolmanyok div.scrollbar_border {
    position: relative;
    width: 654px;
    background-color: #fdfdfb;
}

div.hir div#csatolmanyok div.scrollbar {
    background-color: #fdfdfb;
}

div.hir div#csatolmanyok div.size_80 {
    height: 110px;
}

div.hir div#csatolmanyok div.size_120 {
    height: 150px;
}

div.hir div#csatolmanyok div.frame {
    padding: 6px 6px 6px 6px;
    background-color: #fdfdfb;
}

div.hir div#csatolmanyok div.scrollbar {
  position: relative;
  width: 654px;
  overflow: auto;
}
div.hir div#csatolmanyok ul.scrollbar {
  display: block;
  height: 110px;
  width: 1500px;
  padding: 15px 0 0 15px;
  margin: 0;
  list-style: none;
}
div.hir div#csatolmanyok .scrollbar li {
  display: block;
  float: left;
  padding: 0 4px;
}
div.hir div#csatolmanyok .scrollbar a {
  display: block;
  text-decoration: none;
}

a.hidden_additional {
    color: #6c6c6b !important; 
}

img.hidden_additional {
    border: 2px solid #be202e !important;
	opacity: 0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}